.testimonial {
  text-align: center;
  margin-bottom: 1rem; }
  .testimonial.testimonial_all:last-child {
    margin-bottom: 0; }
  .testimonial blockquote {
    margin-bottom: 1rem;
    font-family: "EuclidCircularA-LightItalic", sans-serif;
    text-decoration: none; }
    .testimonial blockquote br {
      content: "";
      display: block; }
  .testimonial figcaption {
    font-family: "EuclidCircularA-Regular", sans-serif; }
  .testimonial.testimonial_lg blockquote {
    font-size: 15px;
    line-height: 24px; }
    .testimonial.testimonial_lg blockquote br {
      margin: 1rem; }
    @media (min-width: 1300px) {
      .testimonial.testimonial_lg blockquote {
        font-size: 1.21em;
        line-height: 1.42em; } }
  .testimonial.testimonial_std blockquote {
    font-size: 13px;
    line-height: 20px; }
    .testimonial.testimonial_std blockquote br {
      margin: 0.5714285714rem; }
    @media (min-width: 1300px) {
      .testimonial.testimonial_std blockquote {
        font-size: 15px;
        line-height: 24px; } }
.Questions_Wrap .testimonial {
  text-align: left;
  margin-bottom: 1.85rem; }
  .Questions_Wrap .testimonial blockquote {
    margin-bottom: 0.5714285714rem; }
